Subject: Re: [lojban] corrigible vlaste? RE: Re: I like chocolate

From: [email-masked]
Date: Sat, 21 Sep 2002 11:19:19 EDT

In a message dated 9/21/2002 12:55:41 AM Central Daylight Time, 
[email-masked] writes:

<<
> The Wiki rejects all association with the LLG, and has never knowingly
> sought the approval of anyone.
> 
> If I was trying to keep the Wiki somehow LLG-compliant, I wouldn't let
> And get away with his experimental cmavo silliness on the Wiki.
> 
> If he wants to use it for some new sort of silliness, thats fine. As
> another Wiki user, I would however, act to make sure it is properly
> portrayed.
> >>
This is more than enough for me. Thank you for the clarification.
(This means I can post some of my stuff, too -- properly labelled)